body {
	line-height: 1;
	background: #fff url(../../img/profiler/bg.jpg) no-repeat top;
	color:#707070;
	font-size:100%;
}

div {
	font-family: Helvetica, Arial sans-serif;
	font-weight:normal;
	font-size:11px;
}

.hide {
	display:none;
}

#content {
	position:relative;
	margin:auto;
	width:1024px;
}

#animation {
	position:absolute;
	top:112px;
	left:32px;
}
